/*
 * SessionThreeBean.java
 *
 * Created on 02 February 2007, 11:48
 *
 *
 * www.starjar.com
 *             +
 *     +       *       +
 *       *     *     *
 *         *   *   *
 *           * * *
 *   - * * * * * * * * * -
 *           * * *
 *         *   *   *
 *       *     *     *
 *     +       *       +
 *             +
 *
 *     SSSS  TTTTTTT    A     RRRRR   JJJJJJJ    A     RRRRR
 *    S    S    T      A A    R    R     J      A A    R    R
 *    S         T     A   A   R    R     J     A   A   R    R
 *      SSS     T    A     A  RRRRR      J    A     A  RRRRR
 *         S    T   AAAAAAAAA R   R      J   AAAAAAAAA R   R
 *    S    S    T   A       A R    R  J  J   A       A R    R  ..
 *     SSS      T   A       A R    R   JJJ   A       A R    R  ..
 *
 * Copyright (c) 2007 Peter Henderson. All Rights Reserved.
 */

package breakglassfishpermissions;

import javax.annotation.security.RolesAllowed;
import javax.ejb.Stateless;

/**
 *
 * @author peter
 */
@Stateless
public class SessionThreeBean implements SessionThreeRemote, SessionThreeLocal {
    
    @RolesAllowed("User")
    public String businessMethod(String message) {
        
        return message;
    }
    
    
}
